en:
  faker:
    phone_number:
      area_code:
        - '201'
        - '321'
        - '416'
        - '212'
        - '604'
        - '305'
        - '514'
        - '310'
        - '613'
        - '415'
        - '617'
        - '713'
        - '905'
        - '312'
        - '619'
        - '416'
        - '702'
        - '202'
        - '403'
        - '305'
      country_code:
        - '1'
        - '86'
        - '91'
        - '7'
        - '81'
        - '44'
        - '49'
        - '82'
        - '55'
        - '33'
        - '92'
        - '90'
        - '62'
        - '39'
        - '34'
        - '84'
        - '20'
        - '30'
        - '62'
        - '63'
        - '64'
        - '65'
        - '66'
        - '852'
        - '1'
        - '46'
        - '41'
        - '55'
        - '54'
        - '31'
      exchange_code:
        - '201'
        - '321'
        - '416'
        - '212'
        - '652'
        - '305'
        - '514'
        - '310'
        - '613'
        - '415'
      formats:
        - "##########"
        - "### ### ####"
        - "###-###-####"
        - "(###) ###-####"
        - "###.###.####"
        - "###-###-####"
        - "(###) ### ####"
        - "###-###-####"
        - "###.###.####"
    cell_phone:
      formats:
        - "###-###-####"
        - "(###) ###-####"
        - "###.###.####"
        - "### ### ####"
